Subject: New Reply Received - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 09 Aug 2019 06:16:23 +0000

Hi Seeta Kunwar,  The customer has responded to the ticket.  Returns  Ticket comment <div dir="auto">Hi</div>
<div dir="auto">
<br>
</div>
<div dir="auto">Please note that I have not receive the item and I also refused to receive the item, kindly arrange to refund the payment. </div>
<div dir="auto">
<br>
</div>
<div dir="auto">
<br>
</div>
<div dir="auto">
<br>
</div>
<div id="composer_signature" dir="auto">
<div dir="auto" style="font-size:85%; color:#575757">Sent from my Samsung Galaxy smartphone.</div>
</div>
<div>
<br>
</div>
<div>
<br>
</div>
<div>-------- Original message --------</div>
<div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Centrepoint &lt;[email-masked]&gt; 
</div>
<div>Date: 09/08/2019 6:05 am (GMT+03:00) </div>
<div>To: [email-masked] </div>
<div>Subject: Re: Returns </div>
<div>
<br>
</div>
<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">Hi Sadeq Buhmaid,<br>
<br>
Thank you for contacting us.</div>
<div>
<br>
</div>
<div dir="ltr">We apologise for late response. According to our record we can see that you had placed an order for Textured Slides with Slip-On Closure on 16 June and the item is also delivered to you. </div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">Please do let me know if we can be of any other assistance.<br>
<br>
Your friends,</div>
<div dir="ltr">The Support Team<br>
</div>
<div dir="ltr">
<div>
<br>
</div>
</div>
<div class="freshdesk_quote">
<blockquote class="freshdesk_quote">On Wed, 7 Aug at 9:24 PM <span class="separator">
, Sadeq Buhmaid &lt;[email-masked]&gt; wrote:
<div>I have made an order on 16th of Jun then I have cancelled the order which I still didnt receive the refund and Im every week calling the call centre they promise to process the refund but nothing received until now / App Version: 6.17 / Android Version:
 9</div>
</span>
</blockquote>
</div>
</div>

</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/116864